You are here    Forums    PlayOnLinux    vcrun2015, can we get it pls? nl sv ru pl es de fr

The forum

vcrun2015, can we get it pls?

Author Replies
BloodyIron Wednesday 24 August 2016 at 20:12
BloodyIron

Battle.net needs some silly work around stuff with a recent update. From what I understand installing vcrun2015 is the way to address it conveniently, however that's not available in POL, only up to vcrun2013 is available.

As such, can we get vcrun2015 added to POL please?

For those unfamiliar : https://www.winehq.org/pipermail/wine-bugs/2015-November/428425.html

I had to use those DLLs to overwrite the Windows ones to get the BNET client working.

rivalitaet Friday 19 May 2017 at 14:40
rivalitaet Anonymous

yes, please! 

plata Saturday 20 May 2017 at 16:38
plata
Developer

Not sure if it will come to PoL 4. However, there's a pull request for Blizzard app on GitHub for PoL 5: https://github.com/PlayOnLinux/Scripts/pull/232. Maybe you want to try that.